body {
    background-image: url("https://i.pinimg.com/originals/6a/2a/b4/6a2ab4f79cd48aa95a9bd78be276f286.gif");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    margin: 0;

}

h2 {
    color: white;
    text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);
    margin-top: 50px;
    margin-bottom: 50px; 
}

#input-section {
    background: rgba(255, 255, 255, 0.2);
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
    padding: 50px;
    border-radius: 30px;
    border: 1px solid rgba(255, 255, 255, 0.171);
    box-shadow: 0 8px 32px 0 #d1d7ec;
    display: flex;
    flex-direction: column;
    width: 500px;
    gap: 50px;
    align-items: center;
}

#nameInput, #sectionSelect, #subjectSelect {
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid rgba(255, 255, 255, 0.5);
    background: rgba(255, 255, 255, 0.8);
    box-sizing: border-box;
}

.button-group {
    display: flex;
    gap: 10px;
    width: 100%;
}

button {
    flex: 1;
    padding: 10px;
    cursor: pointer;
    border: none;
    border-radius: 5px;
    background-color: #a0aacd;
    color: white;
    font-weight: bold;
    transition: 0.3s;
}

button:hover {
    background-color: #d1d7ec;
    transform: translateY(-2px);
}

#output-list {
    background: rgba(16, 21, 90, 0.2);
    color: white;
    padding: 20px;
    border-radius: 10px;
    margin-top: 20px;
    width: 80%;
    max-width: 600px;
    text-align: center;
    backdrop-filter: blur(10px);
    -webkit-backdrop-filter: blur(10px);
}

hr {
    width: 100%;
    border: 0;
    height: 1px;
    background: rgba(255, 255, 255, 0.3);
    margin: 20px 0;
}